@charset "utf-8";
/* 
CSS Document 
*/
Html{background:url(../images/bg11.jpg) center top repeat-y;}
BODY{margin:5px auto;color:#333;width:976px; font: normal 12px Arial, Helvetica, sans-serif;}
div{display:block;word-wrap:break-word;}
a img { border:0}
A:link {
	COLOR: #333;TEXT-DECORATION: none
}
A:visited {
	COLOR: #333;TEXT-DECORATION: none
}
A:hover {
	COLOR: #FA5400;TEXT-DECORATION:underline
}
h1,h2,h3,h4,h5{margin:0px;padding:0px;}
UL {
	PADDING-RIGHT: 0px;PADDING-LEFT: 0px;PADDING-BOTTOM: 0px;MARGIN: 0px;PADDING-TOP: 0px;LIST-STYLE-TYPE: none
}
LI {
	MARGIN-BOTTOM: 0px;
}
h1{font-size:18px;font-family: Trebuchet,"Trebuchet MS";}
.jinzi{color:#F67649;}
#top{ 
height:110px;
font-size:12px;
padding-top:10px;
}
#top a {
font-size: 12px;
line-height: 25px;
}
.newcartips {
width: 190px;
height: 29px;
background: url(../images/newbase.gif);
}
.paymoney {
display: inline;
height: 29px;
width: 190px;
cursor: pointer;
float:right;
}
.newcartips span {
padding-left: 43px;
line-height: 31px;
padding-right: 22px;
cursor: pointer;
}
#freer{color:#879631}
#cdhdiv{
width:970px;
clear: both;
color: white;
margin: 0 auto;
overflow: hidden;
height:28px;
background:url(../images/menu.gif) center repeat-x;
}
#cdhdiv ul {
width:970px;
padding: 0 0 0 0;
height:28px;
}
#cdhdiv ul li {
list-style: none;
float: left;
height:28px;
text-align:center;
}
#cdhdiv ul li a {
display:block;
width:120px;
border-right: 2px solid #fff;
padding:0px 8px;
height:28px;
line-height: 28px;
color: #fff;
font-weight: bold;
text-transform: uppercase;
}
#cdhdiv ul li a:hover {
	height:28px;
	color:#fff;
	display:block;
	background:url(../images/menuover.gif) center repeat-x;
        TEXT-DECORATION: none
	}
#lm{ margin:5px 0px 0px 8px;padding:0px;clear:both}
#lm li{ margin:1px;padding:0px;float:left;width:30%;}
#keywords{
color: #999;
float: left;
font-size: 14px;
font-weight: bold;
border: none;
height: 16px;
font-family: arial;
padding: 7px 15px;
width: 190px;
background: url(../images/global-search-input-bg.gif) no-repeat;
}
.bigclass {font-size: 14px;text-decoration: none;font-weight:bold}
.email {font-size: 16px;color: #FF0000;text-decoration: underline;font-weight: bold;}
.input1 {padding: 0px;border: 0px solid #996600;font-size: 12px;color: #FFFFFF;text-decoration: none;background-image: url(botton.gif);height: 21px;width: 74px;cursor: hand;}
.aboutus {font-size: 18px;}
.cdiv{width:970px;clear:both;margin:auto;height:100%;}
.cdivl{ 
width:180px;float:left;height:100%;
}
.cdivc{ width:580px;float:left;margin-left:15px;}
.cdivcone{ width:770px;float:right;}
.cpbj{line-height:20px;}
.cdivr{ width:180px;float:right;text-align:center;margin-left:10px;}
.divbk{border:1px solid #D3E0F1;height:100%;}
.xbj{ background:url(../images/side-nav-bg1_172x1.gif) repeat-x top}
.dul{list-style-type:none;margin:0;padding:0}
.dul li{ text-align:center;line-height:20px;border:1px solid #ccc;width:100%;}
.bk{ border:1px solid #D3E0F1}
.ulls li{ border-bottom:1px solid #ccc;margin:0px;padding:0px;margin-top:10px;font-size:12px}
.more{ float:right;padding-right:5px;font-weight:normal}
.optionsize{ color:#003399;margin-left:6px}
.bgc{
margin:3px 0 3px 0;
padding-left:5px;
font: bold 13px Arial, Helvetica, sans-serif;
background:#F4F9FF;
border-left: 4px solid #d7d7d7;
border-bottom:1px solid #ccc;
line-height: 24px;
height: 24px;
color:#273990;
}
.bgc A{color:#273990;}
.nl{list-style-image:url(redarrow.gif);margin-top:3px;height:17px;overflow:hidden}
.lip{margin-bottom:5px; border-bottom:1px solid #cccccc;text-align:left}
.cartl{ width:800px;float:left;background:#FFFFFF}
.cartr{ width:186px;float:right;background:#FFFFFF;}
.jj{ margin-top:5px;}
.jjsx{ margin-top:10px;}
.cmxz{border: 1px solid rgb(211, 211, 211); width: 160px;}
.bbb{padding:5px 0px 5px 5px;text-align:left;color:#333;font-family: Verdana,sans-serif!important;}
.bbb a:link{color:#002398;}
.bbb a:visited{color:#002398}
.bbb a:hover{ color:#002398; text-decoration:underline}
.bbb2{background:#f0f0f0;padding-left:2px;height:26px;line-height:25px;text-align:left;font-weight:bold;color:#223D5B;font-size:14px;clear:both;font-family: Trebuchet,"Trebuchet MS";}
.bbbi{font-size: 13px;color:#003366;line-height:25px; padding-left:10px;text-align:left;font-weight:bold;border:1px solid #D3E0F1;background:url(../images/bbb2.gif);border-radius:6px 6px 0 0}
.slidbg{ background:url(../images/bbb2.gif);height: 25px;line-height: 25px;padding: 0;font-size:12px;overflow: hidden; font-weight:bold; padding-left:5px; border:1px solid #ccc;font-size:13px}
.hk{
float: left;
text-align:center;
padding:30px 5px;
width:23%
}
.hk img{width:150px}
.hk .free{width:65px;height:12px;margin:0px;border:0;padding:0px;background:none}
.tjk{padding:6px 0px 6px 5px;clear:both;border:1px solid #ccc; margin:6px;text-align:center}
.tjk img{ height:150px;}
.tjk .free{width:65px;height:12px;margin:0px;border:0;padding:0px;background:none}
.hkkjg{background:url(../images/sale.gif) right top no-repeat}
.sfl{ float:left;width:23%;margin:6px; padding:20px 0; text-align:center}
.sfl img{ border:0;width: 150px;}
.simgs{ display:block;height:115px;overflow:hidden;background:url(../images/loader.gif) center no-repeat}
.free{width:65px;height:12px;margin:0px;padding:0px;background:none}
.ntable{ float:left;width:24%;height:145px;}	
.price{color:#900;font-size:13px;}
.sprice{color:#0E3583;line-height:20px}
.dysbg{ background:#F0F0F0;}
.inew{color:#393939;;margin:3px auto;cursor:pointer;text-again:center;font-size:13px;}
.inew A:link{color:#393939;}
.inew A:visited{color:#393939;}
.inew A:hover {COLOR: #FA5400;TEXT-DECORATION:underline}
.xzt{font: 12px Trebuchet,"Trebuchet MS";}
.pxtp{ border:2px solid #B5BBC1}
.classzsl{font-size:11px;color:#888; margin-left:5px}
.classhh{height:25px;line-height:25px;overflow:hidden;width:150px}
.catetitle {
	PADDING-LEFT: 8px;font-size:12px;border-bottom:1px solid #f0f0f0;
}
.classhh{height:25px;line-height:25px;overflow:hidden;width:150px}
.catetitle {
	PADDING-RIGHT: 12px;PADDING-LEFT: 11px;Z-INDEX: 1;BACKGROUND-IMAGE: url(../images/main_cate4.gif);PADDING-BOTTOM: 7px;LINE-HEIGHT: 12px;PADDING-TOP: 5px;BACKGROUND-REPEAT: no-repeat;
}
.catetitle {
	DISPLAY: block;COLOR:#333;width:154px;
}
.catetitle A:link {
	DISPLAY: block;COLOR:#333;
}
.catetitle A:visited {
	DISPLAY: block;COLOR:#333;
}
.catetitle A:hover {
	DISPLAY: block;COLOR:#FA5400;
}
.catetitle_double {
	PADDING-RIGHT: 12px;PADDING-LEFT: 11px;FONT-SIZE: 12px;Z-INDEX: 1;BACKGROUND-IMAGE: url(main_cate5.gif);PADDING-BOTTOM: 6px;LINE-HEIGHT: 12px;PADDING-TOP: 3px;BACKGROUND-REPEAT: no-repeat;
}
.catetitle_double A {
	DISPLAY: block;COLOR:#333;
}
.catetitle_double .catetitle A:hover {
	COLOR:#FA5400;
}
.catetitle .category_sub {
	Z-INDEX: 100;LEFT: 148px;WIDTH: 148px;POSITION: relative;TOP: -17px
}
.catetitle_double .category_sub {
	Z-INDEX: 100;LEFT: 148px;WIDTH: 148px;POSITION: relative;TOP: -27px
}
.catetitle .category_insub {
	PADDING-RIGHT: 5px;PADDING-LEFT: 5px;BACKGROUND-IMAGE: url(cate_back.jpg);MARGIN-BOTTOM: 3px;PADDING-BOTTOM: 4px;WIDTH: 148px;PADDING-TOP: 4px;BORDER-BOTTOM: #023676 2px solid;POSITION: absolute;BACKGROUND-COLOR: #ffffff
}
.catetitle .category_insub LI {
	PADDING-RIGHT: 0px;PADDING-LEFT: 5px;FONT-SIZE: 12px;height:22px; overflow:hidden; line-height:22px;width:135px
}
.catetitle_double .category_sub .category_insub {
	PADDING-RIGHT: 5px;PADDING-LEFT: 5px;BACKGROUND-IMAGE: url(cate_back2.jpg);MARGIN-BOTTOM: 3px;PADDING-BOTTOM: 4px;WIDTH: 148px;PADDING-TOP: 4px;BORDER-BOTTOM: #023676 2px solid;POSITION: absolute;BACKGROUND-COLOR: #ffffff
}
.catetitle_double .category_sub .category_insub LI {
	PADDING-RIGHT: 0px;PADDING-LEFT: 5px;FONT-SIZE: 12px;PADDING-BOTTOM: 5px;PADDING-TOP: 5px;
}
.catetitle_double .category_sub .category_insub LI:hover {
	BACKGROUND-COLOR: #cfe3fd
}
.colordiv ul{ margin:5px}
.colordiv ul li{height:20px;padding:5px}
.colordiv ul li img{padding-right:10px}
.size80{
width: 94px;
height: 94px;
-webkit-border-radius: 6px;
-moz-border-radius: 6px;
border-radius: 6px;
}
.soldout{ color:#FFF;background:#009966;display:block;width:80px;margin:auto}
.naaa{
	color: red;
font-weight: bold;
font-style: normal;
	}
#footb {clear:both;margin-top:5px; background:url(../images/bg-footer-fade.png) top repeat-x #ddd;line-height:20px}
.footer-nav li{
margin: 0px;
padding: 0px;
list-style: none;
clear:both;
float: left;
}
.footer-nav li a{
width: auto;
float: left;
display: block;
background: url(footerlink_bullet.gif) no-repeat 0px 3px;
padding: 0px 0px 0px 10px;
}